Synopsis:
   set mail_interval [<seconds>]

Description:
   This setting controls how often the client checks your mbox for new
   mail. The default value is 60 (at the top of every minute).

   Previously, this value was not configurable and the client would just
   check for new mail at the top of every minute. For some people, this
   was far too often, and for others, it was not nearly often enough.
   Now you can control exactly how often your mbox is checked with this
   /SET. Please remember that redrawing your status bar no longer rechecks
   your mail; what you see on your status bar is cached and recreated by
   a recurring timer that runs as often as this /SET directs.

See Also:
   set(4) mail

Other Notes:
   When CPU_SAVER mode is active, /SET CPU_SAVER_EVERY will override this
   value.

